<div class="row">
  <div class="col-md-offset-4 col-md-4">
    <h1 class="text-center">Actualités</h1>
  </div>
</div>

<div class="panel-group">
  <app-post-list-item *ngFor="let post of posts; let i = index"
                      [postTitle]   = "post.title"
                      [postContent] = "post.content"
                      [postLoveIt]  = "post.loveIts"
                      [index]       = "i"
  ></app-post-list-item>
</div>
